@charset "UTF-8";
/* -----------------------------
    works.css 
----------------------------- */

#works #wrap {
  min-width: 960px;
  overflow: hidden;
  zoom: 1;
}
#works #content,#works article {
  overflow: visible;
}

.works_content {
  padding: 55px 40px 30px;
  background: url(../works/images/bg.png) repeat 0 0;
}

#works #lead {
  padding-bottom: 245px;
  position: relative;
}
#works #lead .lead {
  text-align: center;
  position: relative;
  z-index: 10;
}
#works #lead figure {
  position: absolute;
}
#works #lead figure.photo01 {
  top: 120px;
  left: -62px;
}
#works #lead figure.photo02 {
  top: 214px;
  left: 205px;
}
#works #lead figure.photo03 {
  top: 194px;
  left: 434px;
}
#works #lead figure.photo04 {
  top: -24px;
  right: -68px;
}

#works h2 {
  margin-bottom: 18px;
  padding-bottom: 20px;
  background: url(../works/images/bg_line.png) repeat-x 0 bottom;
}
#works #anchor {
  margin-bottom: 80px;
}
#works #anchor li {
  line-height: 18px;
  margin-bottom: 13px;
}

#works section {
  padding-top: 30px;
  margin-top: -30px;
  margin-bottom: 100px;
  position: relative;
}
#works section h3 {
  margin-bottom: 60px;
}

#works .works_list li {
  width: 210px;
  height: 290px;
  margin-right: 20px;
  position: relative;
  float: left;
}
#works .works_list li:nth-child(3n) {
  margin-right: 0;
}
#works .works_list .works_tmb {
  margin-bottom: 20px;
}
#works .works_list .works_detail:before {
  content: '';
  width: 13px;
  height: 10px;
  top: -10px;
  left: 30px;
  position: absolute;
  background: url(../works/images/bg_arrow.png) no-repeat 0 0;
}
#works .works_list .works_detail {
  min-height: 36px;
  padding: 10px 10px 8px;
  border: 2px solid #c2b4a1;
  background-color: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
}
#works .works_list .works_detail p {
  font-size: 93%;
  color: #85745c;
  /*line-height: 18px;*/
  line-height: 1.55;
}

#works .works_list li .pickup {
  position: absolute;
  top: -50px;
  left: -11px;
  z-index: 10;
}

#works .figure01 {
  position: absolute;
  bottom: 117px;
  right: -67px;
}
#works .figure02 {
  position: absolute;
  bottom: 109px;
  right: -55px;
}


.comingsoon {
  text-align: center;
  padding: 70px 0 50px;
}
